Falls Ihr euren WordPressblog noch nicht auf die Version 3.1.3 geupdated habt, schlage ich vor dieses schleunigst zu tun. In dieser Version wurden wieder etliche Sicherheitslöcher gestopft. Laut der aktuellen Gerüchteküche werden sogar sehr intensiv einige dieser Sicherheitslücken ausgenutzt....